﻿.menu-area {
    background: #ff9021;
    /*background: Blue*/
}

.dropdown-menu {
    padding: 0;
    margin: 0;
    border: 0 solid thin !important;
    border: 0 solid rgba(0,0,0,.15);
    border-radius: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.mainmenu a, .navbar-default .navbar-nav > li > a, .mainmenu ul li a, .navbar-expand-lg .navbar-nav .nav-link {
    color: Blue;
    /*color: #fff;*/
    font-size: 22px;
    text-transform: capitalize;
    padding: 16px 15px;
    font-family: Kalpurush;
    display: block !important;
}

.mainmenu .active a, .mainmenu .active a:focus, .mainmenu .active a:hover, .mainmenu li a:hover, .mainmenu li a:focus, .navbar-default .navbar-nav > .show > a, .navbar-default .navbar-nav > .show > a:focus, .navbar-default .navbar-nav > .show > a:hover {
    /*color: #fff;*/
    color: blue;
    /*background: #1565C0;*/
    background: #ff9021;
    outline: 0;
}

.mainmenu .collapse ul > li:hover > a {
    background: #ff9021;
    /*background: #1565C0;*/
}

.mainmenu .collapse ul ul > li:hover > a, .navbar-default .navbar-nav .show .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .show .dropdown-menu > li > a:hover {
    /*background: #1565C0;*/
    background: #ff9021;
}

.mainmenu .collapse ul ul ul > li:hover > a {
    /*background: #1565C0;*/
    background: #ff9021;
}

.mainmenu .collapse ul ul, .mainmenu .collapse ul ul.dropdown-menu {
    /*background: #1565C0;*/
    background: #ff9021;
}

    .mainmenu .collapse ul ul ul, .mainmenu .collapse ul ul ul.dropdown-menu {
        background: #ff9021
        /*background: #1E88E5*/
    }

        .mainmenu .collapse ul ul ul ul, .mainmenu .collapse ul ul ul ul.dropdown-menu {
            /*background: #64B5F6*/
            background: #ff9021
        }

.mainmenu {
    background: none;
    border: 0 solid;
    margin: 0;
    padding: 0;
    min-height: 20px;
    width: 100%;
}

@media only screen and (min-width: 767px) {
    .mainmenu .collapse ul li:hover > ul {
        display: block
    }

    .mainmenu .collapse ul ul {
        position: absolute;
        top: 100%;
        left: 0;
        min-width: 250px;
        display: none
    }
        /*******/
        .mainmenu .collapse ul ul li {
            position: relative
        }

            .mainmenu .collapse ul ul li:hover > ul {
                display: block
            }

        .mainmenu .collapse ul ul ul {
            position: absolute;
            top: 0;
            left: 100%;
            min-width: 250px;
            display: none
        }
            /*******/
            .mainmenu .collapse ul ul ul li {
                position: relative
            }

                .mainmenu .collapse ul ul ul li:hover ul {
                    display: block
                }

            .mainmenu .collapse ul ul ul ul {
                position: absolute;
                top: 0;
                left: -100%;
                min-width: 250px;
                display: none;
                z-index: 1
            }
}

@media only screen and (max-width: 767px) {
    .navbar-nav .show .dropdown-menu .dropdown-menu > li > a {
        padding: 16px 15px 16px 35px
    }

    .navbar-nav .show .dropdown-menu .dropdown-menu .dropdown-menu > li > a {
        padding: 16px 15px 16px 45px
    }
}

.paragraph {
    margin: 2px 2px 2px 2px;
    font-size: small;
    color: black;
    font-family: Kalpurush;
}
.paragraph1 {
    margin-left: 10px;
    font-family: Kalpurush;
}

.paragraph5 {
    text-align: justify;
    color: #041201;
    font-size: 16px;
    font-weight: normal;
    font-family: Kalpurush;
}
.paragraph6 {
    text-align: justify;
    color: #261003;
    font-size: 18px;
    font-family: Kalpurush;
}
.paragraph7 {
    text-align: justify;
    color: #051401;
    float: right;
    font-size: 18px;
    width: 750px;
    font-family: Kalpurush;
}

.heading2 {
    text-align: center;
    font-size: 18px;
    font-family: Kalpurush;
}
.heading3 {
    text-align: center;
    font-size: 18px;
    font-family: Kalpurush;
}

.panel1 {
    margin-top:4px;
    border:outset;
    border-color:red;
    border-width:2px;
    background-color:#b5fcd7;
}
.break1 {
    clear: both;
}
.foot1 {
    position: page;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #1b0201;
  padding-top:170px;
}
.body1 {
    /*background-color: #fff2ec;*/
    background-color: #faea8b;
    color: #041201;
}
vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 45px;
    height: 900px;
    overflow: hidden;
    
}

.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



